\documentclass[11pt]{article}

\begin{document}

\section{How to Remember Things}

\subsection{Why Can't I Remember?}

I experienced, more than once, sitting down at a test and feeling that
everything in that test was written in another language. I desperately wracked
my brain to try and pull the information I know I read in my studies.  It might
surprise you to know that human memory does this intentionally.  Your attention
focuses on events that are immediately important to our survival, or that are
emotionally notable.  Further, we forget information that remains untested
regularly.  Your memories exist in your mind, but retrieving them is difficult.

After reading or listening to a lecture, your brain will have enormous
quantities of information about the subject matter studied. Your brain tries to
throw away as much as it can immediately, using a variety of filters.  It feels
pretty unfair, if you ask me, and it isn't a good design for the modern age.
However, if you simply remembered everything all the time, then your memory
would quickly become useless.  You'd be more like a computer, which can
remember everything, but can't make judgements or good decisions.

Your brain removes all but 10\% of what you learn this way.  At least it's
efficient!

The following guide is a way to work around this process and get your brain
remembering far more detail than before.  Just doing the note taking will
improve your ability to remember a good deal, to around 50\%.  If you add the
flash card systems listed, then it will hover closer to 90\% retention.

\subsection{While Studying}

While you are studying, then these are the steps that you'll want to do when
you run into a new word or concept, anything that you don't know yet.

\begin{description}

  \item[Look it up] Find a definition or description for the word or process
    that you are trying to understand. This can be accomplished using your
    classroom materials, Khan Academy, or a dictionary.  If there is a word in
    this definition that you don't know, then you must look up that word as
    well.
  
  \item[Focus] Focus on the item that you are studying and see if you can make
    sense of it right away.

  \item[Understand] Take your time to understand complicated material.
    Typically, this means looking away from what you are working on and
    allowing your mind to wander.  Read more about this process in the Day
    Dreaming guide.

  \item[Write it down] You want to write the definition or process down in your
    notes, from memory if possible, and in your own words.  When you are
    listening to lectures or reading from a book, then this will be your
    stopping point until later. This process is called \emph{synthesis}.
    Writing it down, manually, on paper, activates parts of your brain involved
    in the learning and attention processes.  This step is essential.

\end{description}

\subsection{While Listening to Lectures}

Sometimes, while listening to a lecture, you won't have time to do all of the
above.  In that case, you will have to take notes and come back to it later.  A
well-structured lecture usually contains a definition or procedure, then
several examples.  The process will need to become a card. Simple classroom
examples make excellent cards as well.

Collect notes before asking questions, Try to train your teacher to allow you
time for note taking.

\subsection{Self-Testing}

At this point, you should have a set of hand written notes that are important
concepts that you will need to remember in order to complete your studies and
learn the important concepts that are being presented to you.

During your homework activities, complete the following tasks:

\begin{description}

  \item[Create a Card] For each concept, you will create cards to begin the
    self-testing process.  You can read about creating effective cards and card
    systems in the documents about Anki and Self-Testing.

  \item[Use Your Cards!] The difficulty of self-testing shouldn't be
    underestimated.  When first attempted, your brain exhausts quickly.
    Fortunately, card systems externalize your memory and reinforce your
    internal memory. Over time remembering information comes more rapidly as
    this part of your brain gets additional resources.

\end{description}

Self-testing trains your mind to pull specific memories on request.  The cells
involved in memory make additional connections, as well as creating real,
living groups of cells that represent your memories.  The system is powerful
and vast, but it does not organize itself.  By following these steps, you will
be taking an active interest in the organization of actual living matter in
your brain, similar to doing physical activity.

\end{document}
